.popup_add2basket_err {
    display: none;
    position: absolute;
    top: -10px;
    right: 5px;
    padding: 4px;
    color: #c00;;
}

.popup_add2basket_err.arrow_box_popup {
    border: 2px solid #c00;
}

.tiles_popup_add2basket_err {
    display: none;
    position: absolute;
    top: -37px;
    right: -52px;
    z-index: 999;
    padding: 4px;
    color: #c00;
}

.tiles_popup_add2basket_err.arrow_box_popup {
    border: 2px solid #c00;
}

.display_none {
    display: none;
}
